@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;background: transparent;font-weight: normal;font:14px Arial, Helvetica, sans-serif;font-size:14px;}

body {line-height: 1; background:url(../images/img/bg-pattern.png) repeat left top;}

ol, ul {list-style: none;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}

img, fieldset {	border:0;}
img {max-width:100%;height:auto;width:auto;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;margin:0;}

h1, h2, h3, h4, h5, h6 {line-height:1.4em;margin:20px 0.4em;color:#000;}
h1 {font-size: 36px;}
h2 {font-size: 27px;}
h3 {font-size: 22px;color:#583e7d;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 1em;}

.mr {margin-right:0px!important;}
.ml {margin-left:0px!important;}
/*----------------------------------------------------------------------------------
Clearfix
-----------------------------------------------------------------------------------*/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; }

/*-----------------------------------------------------------------------------------
Header Structure
------------------------------------------------------------------------------------*/

#pagewrap {width:100%;margin:0 auto;}
#main-header {width:100%;background:#fcfcfc;}
#main-header #headerbox {width:1000px;margin:0 auto;}
#main-header #headerbox a.logo {float:left;}
#main-header #headerbox a.logo figure {padding:0;margin:0;}
#main-header #headerbox ul {margin:67px 0 0 35px;padding:0;float:left;}
#main-header #headerbox ul li {margin:0;padding:0;display:inline;color:#8469aa;}
ul#menu-header_nav li + li{border-left:2px solid #8469aa;padding-left:2px;}
#main-header #headerbox ul li a {font-weight:bold;text-decoration:none;color:#8469aa;padding:0 15px;transition:all 0.4s ease-in-out; -webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;}
#main-header #headerbox ul li a.active {color:#e7a00f;}
#main-header #headerbox ul li a:hover {color:#e7a00f;}
#main-header #headerbox .headcontact {float:right;}
#main-header #headerbox .headcontact ul.socialmedia {margin:5px 0 0 0;padding:0;float:right;}
#main-header #headerbox .headcontact ul.socialmedia li {display:inline-block;width:29px;height:29px;padding:0 0;}
#main-header #headerbox .headcontact ul.socialmedia li a { background:url(../images/img/social-media.png) no-repeat left top;width:29px;height:29px;float:left;padding:0 0!important;}
#main-header #headerbox .headcontact ul.socialmedia li a.facebook { background-position:0 0;}
#main-header #headerbox .headcontact ul.socialmedia li a.twitter { background-position:-36px 0;}
#main-header #headerbox .headcontact ul.socialmedia li a.gplus { background-position:-71px 0;}
#main-header #headerbox .headcontact ul.socialmedia li a.linkedin { background-position:-106px 0;}
#main-header #headerbox .headcontact p {background:url(../images/img/mailphone.png) no-repeat left top;height:18px;font-weight:bold;font-size:13px;color:#6b6a6b;padding:0 0 0 25px;}
#main-header #headerbox .headcontact p.phone {background-position:0 0;margin:10px 0 0 0;}
#main-header #headerbox .headcontact p.mail {background-position:0 -23px;margin:5px 0 0 0;}


/*-------------------------------------------------------------------------------------------
Banner Structure
--------------------------------------------------------------------------------------------*/
#banner {width:100%; position:relative;border-bottom:10px solid #fff;}
#banner .bx-wrapper .bx-controls-direction a.bx-prev { text-indent:-99999px; background:url(../images/img/slide-leftbutton.png) no-repeat left top;width:37px;height:37px;position:absolute;left:7px;top:170px;z-index:99999;}
#banner .bx-wrapper .bx-controls-direction a.bx-next {text-indent:-99999px; background:url(../images/img/slide-rightbutton.png) no-repeat left top;width:37px;height:37px;position:absolute;right:7px;top:170px;z-index:99999;}

#banner .bx-wrapper .bx-pager {position:absolute;left:610px;top:300px;z-index:99999;}
#banner .bx-wrapper .bx-pager .bx-pager-item {width:10px;height:10px;float:left;margin:0 20px 0 0;}
#banner .bx-wrapper .bx-pager .bx-pager-item a.active {width:10px;height:10px;text-indent:-99999px;background:url(../images/img/orange-pagi.png) no-repeat left top!important;float:left;border:3px solid #fff;border-radius:10px;margin:-3px 0 0 0;}
#banner .bx-wrapper .bx-pager .bx-pager-item a.bx-pager-link {width:15px;height:15px;background:url(../images/img/white-pagi.png) no-repeat left top;text-indent:-99999px;float:left;}
/*-------------------------------------------------------------------------------------------
Middle Structure
--------------------------------------------------------------------------------------------*/
#middle-wrap {width:100%;}
#middle-wrap .middlebox {width:1000px;margin:0 auto;position:relative;}
#middle-wrap .middlebox .white-trans {padding:10px;background:rgba(252,252,252,0.8);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;position:absolute;left:142px;top:-85px;z-index:99999;}
#middle-wrap .middlebox .black-trans {background:rgba(0,0,0,0.7);width:698px;padding:5px 0 10px 0;}
#middle-wrap .middlebox .black-trans h1 {border-bottom:1px solid #fff;margin:0 90px;padding:0 0 0 0;color:#fff;text-transform:uppercase;font-family:Calibri;font-weight:700;text-align:center;}
#middle-wrap .middlebox .black-trans h2 {margin:0 0 0 0;padding:0;color:#fff;text-align:center;font-family:Calibri;font-weight:700;}

#middle-wrap .middlebox .nutshell {width:229px;float:left;margin:63px 0 0 0;}
#middle-wrap .middlebox .nutshell h3 {color:#583e7d;font-weight:bold;text-align:center;margin:0;}
#middle-wrap .middlebox .nutshell .nutshell-circle {width:230px;height:230px;background:#fff;border:10px solid #e6e1e9;border-radius:130px;-webkit-border-radius:130px;-moz-border-radius:130px;}
#middle-wrap .middlebox .nutshell .nutshell-circle ul {margin:30px 0 0 35px;padding:0;}
#middle-wrap .middlebox .nutshell .nutshell-circle ul li {display:block;margin:0 0 8px 0;font-size:14px;}
#middle-wrap .middlebox .nutshell .nutshell-circle ul li b {color:#583e7d;font-weight:bold;}

#middle-wrap .middlebox .aboutsiyona {width:771px;height:auto;float:left;margin:63px 0 0 0;}
#middle-wrap .middlebox .aboutsiyona h3.ab {padding:0 0 0 60px;font-weight:bold; background:url(../images/img/ab-icon.png) no-repeat 25px top;margin:0;}
#middle-wrap .middlebox .aboutsiyona .abouttext {width:714px;border:8px solid #d9d9d9;background:#fff;margin:0 0 0 20px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;padding:10px 10px 33px 10px;line-height:25px;color:#777;font-weight:bold;}

#middle-wrap .middlebox .aboutsiyona .abouttext a.readmore {padding:6px 13px;float:right;background:#7e5caf;color:#fff;font-size:12px;text-decoration:none;font-weight:bold;}

#specilization {background:#eeb33c;width:100%;margin:20px 0;}
#specilization .special-box {width:1000px;margin:0 auto;padding:0 0 18px 0;}
#specilization .special-box h4 {color:#fff;margin:0 0;padding:10px 0;font-weight:bold;text-align:center;}
#specilization .special-box .listboxes {width:318px;float:left;margin:0 22px 0 0;}
#specilization .special-box .listboxes:last-child{margin-right:0px !important;}

#gallery-slide {width:644px;float:left;position:relative;}
#gallery-slide ul {margin:10px 0 0 0;padding:0;}
#gallery-slide ul li {display:inline;width:172px!important;height:200px!important;margin:0 0 0 32px;}
#gallery-slide ul li img:hover {box-shadow:inset 10px 0 10px #000;}

#gallery-slide .bx-wrapper .bx-controls-direction a.bx-prev { text-indent:-99999px;background:url(../images/img/galslide-left.png) no-repeat left top;width:48px;height:48px;position:absolute;left:7px;top:75px;z-index:99999;}
#gallery-slide .bx-wrapper .bx-controls-direction a.bx-next { text-indent:-99999px;background:url(../images/img/galslide-right.png) no-repeat left top;width:48px;height:48px;position:absolute;right:7px;top:75px;z-index:99999;}




#testimonials {width:330px;float:right;background:#8d6fb8;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;color:#fff;padding:0 0 15px 0;position:relative;}
#testimonials h5 {text-transform:uppercase;color:#fff;text-align:center;margin:10px 0 0 0;background:url(../images/img/testimonial-icon.png) no-repeat 40px top;}
#testimonials ul {margin:5px 0 0 0;padding:0;}
#testimonials ul li {padding:7px 30px 7px 30px;font-size:13px; font-style:italic;line-height:20px;}
#testimonials ul li figure.coma-top {margin:-10px 10px 0 0;float:left;}
#testimonials ul li figure.coma-bottom {margin:0 0 0 15px;float:right;}
#testimonials ul li p {text-align:right;margin:10px 0 0 0;}
ma
#testimonials .bx-wrapper .bx-controls-direction a.bx-prev { text-indent:-99999px;background:url(../images/img/leftclient-slide.png) no-repeat left top;width:9px;height:14px;position:absolute;left:7px;top:170px;z-index:99999;}
#testimonials .bx-wrapper .bx-controls-direction a.bx-next { text-indent:-99999px;background:url(../images/img/rightclient-slide.png) no-repeat left top;width:9px;height:14px;position:absolute;left:25px;top:170px;z-index:99999;}


#middle-bottom {width:100%;}
#middle-bottom .middlebox {width:1000px;margin:0 auto;position:relative;}
/*-------------------------------------------------------------------------------------------
Footer Structure
--------------------------------------------------------------------------------------------*/
#foot-main {width:100%;background:#302f2f;color:#fff;margin:20px 0 0 0;}
#foot-main #footbox {width:1000px;margin:0 auto;height:25px;padding:10px 0 0 0;}
#foot-main #footbox .copyright{float:left;font-size:12px;}
#foot-main #footbox .designedby {float:right;font-size:12px;}


/*--------------------------------------------------------------------------------------------
Inner Structure
---------------------------------------------------------------------------------------------*/

.inner-content {width:100%;height:auto;float:left;}
.inner-content h4.s-nut {width:300px;float:left;}
.inner-content h3 {margin:15px 0 0 0;padding:0;font-weight:bold;background:url(../images/img/ab-icon.png) no-repeat left top;padding:0 0 0 35px;}
.inner-content h3.gal-box {margin:15px 0 0 0;padding:0;font-weight:bold;background:url(../images/img/gallery-icon.png) no-repeat left top;padding:0 0 0 35px;}
.inner-content h3.c-us {margin:15px 0 0 0;padding:0;font-weight:bold;background:url(../images/img/contact-icon.png) no-repeat left 5px;padding:0 0 0 35px;}

.inner-content article {background:#fff;border:8px solid #d9d9d9;clear:both;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;margin:15px 0 0 0;padding:15px 1%;width:96.5%;}
.inner-content article p {clear:both;margin:0 0 20px 0;line-height:21px;}
.inner-content article p strong {font-weight:bold;color:#555;clear:both;}
.inner-content article ul {margin:-10px 0 20px 0;padding:0;clear:both;}
.inner-content article ul li {margin:7px 0;padding:0 0 0 20px; background:url(../images/bullet-icon.jpg) no-repeat left 3px;}
.inner-content article h4 {color:#583e7d;margin:0 0 10px 0;padding:0 0;font-weight:bold;}
.inner-content article ul.siyona-alphabet {width:300px;float:left;clear:none;margin:0 0 0 0;}
.inner-content article ul.siyona-alphabet li {background:none;padding:0 0 0 0;}
.inner-content article ul.siyona-alphabet li b {font-size:16px;font-weight:bold;color:#583e7d;}
.inner-content article ul.whyus {width:600px;float:right;clear:none;margin:0 0 0 0!important;}
.inner-content article ul.whyus b {font-weight:bold;color:#666;}
.inner-content article ul.strength {margin:15px 0 0 0;padding:0;}
.inner-content article ul.strength li {line-height:20px;}
.inner-content article ul.strength li ul.subtabs {margin:0 0 0 25px!important;padding:0;}
.inner-content article ul.strength li ul.subtabs li {background:url(../images/img/subtabs.png) no-repeat left 6px!important;}
.siyona-alphabet{ float: left;
    width: 300px;}
.siyona-alphabet ul{ clear: both;
    float: left;
    margin: -10px 0 20px;
    padding: 0;}
.whyus{float:left;}    
    
    
    
    
/*----Gallery-----*/
.inner-content .gal-lefttabs {width:100%;float:left;}
.inner-content .gal-lefttabs ul {margin:10px 0 0 0;padding:0;}
.inner-content .gal-lefttabs ul li {background:#333;padding:7px 40px;display:inline;margin:0;color:#fff;border-radius:3px;cursor:pointer;}
.inner-content .gal-lefttabs ul li.active {background:#eeb33c;padding:7px 40px;display:inline;margin:0;color:#fff;border-radius:3px;}

.inner-content .right-imagesgal {width:100%;float:left;margin:25px 0 0 0;}
.inner-content .right-imagesgal ul {margin:0;padding:0;clear:both;}
.inner-content .right-imagesgal ul li {display:inline;width:220px;margin:0 16px 10px 0;background:none;float:left;padding:0 0 0 0;}
.inner-content .right-imagesgal ul li:nth-child(4n+4){margin-right:0;}
.inner-content .right-imagesgal ul li img {width:200px;height:200px;border:10px solid #f1f1f1;transition:all 0.6s ease-in-out;-webkit-transition:all 0.6s ease-in-out;-moz-transition:all 0.6s ease-in-out;}
.inner-content .right-imagesgal ul li img:hover {border:10px solid #eeb33c; transform:scale(2.0);-webkit-transform:scale(2.0);-moz-transform:scale(2.0);}


/*--------------------------------------------------------------------------------------
Testimonials
---------------------------------------------------------------------------------------*/
.inner-content .even-testi {width:90%;margin:0 auto 50px ;background:#999 url(../images/img/client-icon.png) 10px 10px no-repeat;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;color:#fff;padding:20px 4%; text-align:center;line-height:20px;position:relative;}
.inner-content .even-testi .clientname {position:absolute;left:20px;bottom:-27px;background:url(../images/img/even-icon.png) no-repeat left top;height:10px;padding:30px 0 0 0;color:#333;}

.inner-content .odd-testi {width:90%;margin:0 auto 50px;background:#a194b5 url(../images/img/client-icon.png) 10px 10px no-repeat;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;color:#fff;padding:20px 4%;text-align:center;line-height:20px;position:relative;}
.inner-content .odd-testi .clientname {position:absolute;right:20px;bottom:-27px;background:url(../images/img/odd-icon.png) no-repeat right top;height:10px;padding:30px 0 0 0;color:#333;}

#testimonials .bx-wrapper .bx-controls-direction a.bx-prev {
    background: url("../images/img/leftclient-slide.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 14px;
    left: 10px;
    position: absolute;
    text-indent: -99999px;
    top: 170px;
    width: 9px;
    z-index: 99999;
}

.inner-content article p img{display:inline-block;margin:2px;}
